From: Daniel Swarbrick <dswarbrick@debian.org>
Date: Fri, 20 Oct 2023 16:23:36 +0200
Subject: Revert alecthomas/kingpin import path

Forwarded: not-needed
Last-Update: 2023-10-20

Newer versions of alecthomas/kingpin use a different import path. This patch
can be dropped once the golang-gopkg-alecthomas-kingpin.v2-dev package is
updated and provides the new import path.
---
 main.go | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/main.go b/main.go
index 6f2ca88..0045ca7 100644
--- a/main.go
+++ b/main.go
@@ -20,7 +20,6 @@ import (
 	"os/signal"
 	"syscall"
 
-	kingpin "github.com/alecthomas/kingpin/v2"
 	"github.com/go-kit/log"
 	"github.com/go-kit/log/level"
 	"github.com/prometheus/client_golang/prometheus"
@@ -30,6 +29,7 @@ import (
 	"github.com/prometheus/common/version"
 	"github.com/prometheus/exporter-toolkit/web"
 	webflag "github.com/prometheus/exporter-toolkit/web/kingpinflag"
+	kingpin "gopkg.in/alecthomas/kingpin.v2"
 )
 
 var (
